img, div, a, input, span, p { behavior: url(/iepngfix.htc) }
.colbgCharcol, .colbgSandy, .colbgWhite, .colbgCharcol70, .colbgCharcol50, .colbgCharcol40 {
    display:inline;
    float:left;
    margin-left:0px;
    margin-right:0px;
}
.colbgCharcol {background-color: #464d56;}
.colbgCharcol70 {background-image: url(../images/charcolbg70.png);}
.colbgCharcol50 {background-image: url(../images/charcolbg50.png);}
.colbgCharcol40 {background-image: url(../images/charcolbg40.png);}
.colbgSandy {background-color: #e0ded6;}
.colbgWhite {background-color: #fff;min-height:800px;}

/* HEADER 
================================================== */
header {width:100%;height:100px;margin:0px;background: #464d56 url(../images/netbg.gif) top center;text-align: center;}
header .topnav{width:700px;height:100px;margin:0px auto;background-color: #464d56;text-align:center;}
header .topnav .brand {width:130px;height:100px;text-align:center;float:left;margin:0px;}
header .topnav .homeicon {width:11%;height:100px;text-align:center;float:left;margin:0px;}
header .topnav .brand a img {margin-top:20px;max-width:80%;}
header .topnav .homeicon a  {margin:47px auto 0px auto; width:70%;height:35%; display:block;background: url(../images/homeicon.png) no-repeat bottom center; background-size:100%; opacity: 0.2;transition: opacity 0.9s ease;}
header .topnav .homeicon a:hover  { max-width:60%;opacity: 0.9;transition: opacity 0.9s ease;}
header .topnav .navi {width:70%;height:100px;text-align:center;float:left;margin:0px;}


/* TOP NAVIGATION
================================================== */
ul#menu1  { margin: 51px 0 0px 0;float:left;}
ul#menu1 li { margin: 0 5px 0 5px; padding: 15px 0 15px 0;display:inline-block;text-align: center;}
ul#menu1 li a {color: #e0ded6;font-size: 1.2em;font-weight:500;padding: 5px 0 5px 0;font-family: "museo-slab",sans-serif;}
ul#menu1 li a.section,
ul#menu1 li a.current,
ul#menu1 li a.section:hover,
ul#menu1 li a.current:hover,
ul#menu1 li.section,
ul#menu1 li.current,
ul#menu1 li.section:hover,
ul#menu1 li.current:hover {color: #a1ad8b;}
ul#menu1 li a:hover {z-index:200; position:relative;color: #a1ad8b; }
ul#menu1 li:hover {position:relative; z-index:200;}
ul#menu1 li:hover > a {}
ul#menu1 li:hover > a.sub {}
ul#menu1 li.current a {color: #a1ad8b;}
ul#menu1 li a.sub {width:; }
ul#menu1 li.current a.sub {color: #cf2630;}
ul#menu1 :hover ul {left:-20px; top:42px;background-image: url(../images/charcolbg70.png);}
ul#menu1 ul, 
ul#menu1 :hover ul ul {position:absolute; left:-9999px; top:-9999px; margin:0; padding:0; list-style:none;padding:10px 10px 10px 20px;}
ul#menu1 :hover ul :hover ul{ }
ul#menu1 :hover ul li {float:left; margin: 1px 0 1px 0; padding: 4px 0 4px 0; width:200px; text-align: left; }
ul#menu1 :hover ul li a {color: #e0ded6;width:;font-weight:500;font-size: 1.0em; line-height: 1.0em;}
ul#menu1 :hover ul li a.fly { }
ul#menu1 :hover ul :hover {color: #a1ad8b;}
ul#menu1 :hover ul :hover a.fly {color: #a1ad8b;}

/* #Mobile Menu Core Style
================================================== */
#slick_box {z-index:999;margin-top:0px; margin-right:auto; margin-bottom:0px; margin-left:auto;}
.slicknav_menu {display:none;}
.slicknav_btn { margin-top:-46px;position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 1.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; font-family: "museo-slab",sans-serif;}
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.2em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 20px; height: 4px; -webkit-box-shadow: 0 3px 0 rgba(224, 222, 214, 1.0); -moz-box-shadow: 0 3px 0 rgba(224, 222, 214, 1.0); box-shadow: 0 3px 0 rgba(224, 222, 214, 1.0); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block; }
.slicknav_nav .slicknav_arrow { font-size: 1.8em; position:relative;top:9px;left:10px;color: #c2c9b1; font-weight:700; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* #Mobile Modified Styles
================================================== */
.slicknav_menu {font-size:15px; width:100%;}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	float:right;font-family: "museo-slab",sans-serif;color: #e0ded6;font-weight: 500;font-size: 25px;margin-left:5px;}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {background-color: none;}
.slicknav_menu {padding:0px;}
.slicknav_nav {margin:0;padding:20px 0 20px 0;font-size:0.875em;background-image: url(../images/charcolbg70.png);}
.slicknav_nav, .slicknav_nav ul {list-style: none;overflow:hidden; width:420px;}
.slicknav_nav ul {float:left;padding:0 0px 20px 0;margin:0 20px 0 20px;color: #273589; width:420px;text-transform:none;font-size: 15px; line-height: 1.0em;}
.slicknav_nav .slicknav_item {padding:5px 10px;margin:10px 10px;}
.slicknav_nav a{padding:5px 10px;margin:10px 10px;text-decoration:none;font-family: "museo-slab",sans-serif;color: #e0ded6;font-weight:500;font-size: 16px;}
.slicknav_nav .slicknav_item a {padding:0;margin:0;}

.slicknav_nav a:hover{color: #c2c9b1;}
.slicknav_nav .slicknav_txtnode {margin-left:15px; padding-top:15px;  }


/* CONTAINER COVER BG 
================================================== */
.bg-image { position:absolute; top:0; bottom:0; left:0; right:0;background-size:cover; background-position:center center; height:5000px; overflow:hidden;  }
.bg-image img {
    display: block;
    width: 100%; /* corresponds to max height of 450px */
    margin: 0 auto;
}

/* PAGE 
================================================== */
.content {width:90%;margin:5%;}
.showmob {display: none;}

a.ghost-btn {
  font-family: "museo-slab",sans-serif;
  display: inline-block;
  text-decoration: none;
  -webkit-border-radius: 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px;
  -moz-background-clip: padding;
  border-radius: 1px;
  background-clip: padding-box;
  font-size: 16px;
  text-transform: uppercase;
  padding: 5px 10px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
}
a.ghost-btn:hover.pos,
a.ghost-btn:hover.neg {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #464d56;
  color: #ffffff;
}
a.ghost-btn:focus {
  outline: none;
}
a.ghost-btn.pos {
color: #464d56;
border: 1px solid #a2a1a7;
}
a.ghost-btn.neg {
color: #fff;
border: 1px solid #fff;
}

/* HOMEPAGE 
================================================== */
#tierone h1, #tierone h2, #tierone h3, #tierone p, 
#tiertwo h1, #tiertwo h2, #tierone h3, #tierone p, 
#tierfour h1, #tierfour h2, #tierthree h1, #tierthree h2, #tierone h3, #tierone p{color:#fff;}
#tiertwo .typography a{color:#fff;font-size: 22px;}
#tierone .home{text-align:center;padding: 0px 0px 0px 0px;}
#tierone .home h2 {font-family: "museo-sans",sans-serif;font-size: 45px;font-weight:100;line-height: 0.8em;margin:100px 0px 0px 0px;padding:0;}
#tierone .home h1 {font-family: "museo-slab",sans-serif;font-size: 70px;font-weight:500;line-height: 0.75em;margin:0px 0px 10px 0px;padding:0;}
#tierone p {width:300px;margin:10px auto;}
#tierone .homeforeground{width:100%;text-align:center;padding: 0px;margin: -5px auto;}
#tierone .homeforeground img{border:0px;outline:none;}
#tierone .scrollarrow, #tiertwo .scrollarrow, #tierthree .scrollarrow, #tierfour .scrollarrow{position:absolute; bottom:0px; left:0;width:100%;text-align:center;padding: 0px;margin:0px;z-index: 9999;}
#tierone .scrollarrow {bottom:-40px;}
#tiertwo .scrollarrow {bottom:20px;}
#tierthree .scrollarrow {bottom:0px;}
#tierone .scrollarrow a, #tiertwo .scrollarrow a {width:61px; display:block;height:31px; background: transparent url(../images/scrollarrow-sprite.png) no-repeat 0px 0px ; margin: 0 auto; }
#tierone .scrollarrow a:hover, #tiertwo .scrollarrow a:hover{background: transparent url(../images/scrollarrow-sprite.png) no-repeat -61px 0px ;}
#tierthree .scrollarrow a {width:61px; display:block;height:31px; margin: 0 auto; background: transparent url(../images/scrollarrow-sprite.png) no-repeat 0px -31px ;}
#tierthree .scrollarrow a:hover {background: transparent url(../images/scrollarrow-sprite.png) no-repeat -61px -31px ;}
#tierfour .scrollarrow a {width:61px; display:block;height:31px; margin: 0 auto; background: transparent url(../images/scrollarrow-sprite.png) no-repeat 0px -31px ;}
#tierfour .scrollarrow a:hover {background: transparent url(../images/scrollarrow-sprite.png) no-repeat -61px -31px ;}
#tierfour .scrollarrow {bottom:0px;}

.productholdercontent .tile p.homeclearcut {color: #fff;}
.homeourstory {margin: 60px 0px 70px 0px; text-align: center;}
.homeourstory img {width:70%;margin:0px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.homeourstory h2 {font-family: "museo-slab",sans-serif;font-size: 35px;line-height: 1em;margin:30px 0px 10px 0px;}
.homeourstory p {color:#fff;font-family: "museo-sans",sans-serif;font-size: 15px;line-height: 1.5em;margin:0px 20px 20px 20px;}

/* HOLDER GENERIC
================================================== */
#holdersidebar {text-align: center;padding-bottom:30px;}
#holdersidebar  h2 {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-size: 30px;
	    font-weight: 300;
    	line-height: 1em;
    	display:block;
    	margin:60px 0px 30px 0px;
    	padding: 10px 0 10px 0;
}
#holdersidebar h2 .h2sidebarlarge {color: #fff;font-family: "museo-slab",sans-serif;font-size: 44px;clear:both;}
#holdersidebar  p {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-size: 16px;
	    font-weight: 500;
    	line-height: 1.5em;
    	width:90%;
    	margin:20px auto 20px auto;   	 
}


/* PRODUCTHOLDER 
================================================== */
#productholder {text-align: center;padding: 60px 0 60px 0;}
#productholder  h1 {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-size: 70px;
	    font-weight: 500;
    	line-height: 0.9em;
    	display:block;
    	margin:0px 0px 0px 0px;
    	padding: 10px 0 10px 0;
}
#productholder  h3 {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-weight: 300;
	    font-size: 25px;
	    line-height: 1em;
    	margin:0px 0px 10px 0px;
}


.productholdercontent {float:left;text-align:center; margin:5%; padding-bottom:30px;padding-top:30px;}
.productholdercontent .tile {float:left;text-align:center;width:32%;min-height:150px;margin: 20px 0px 20px 0px}
.productholdercontent .tile img {width:95%;}
.productholdercontent .tile h2 {font-family: "museo-slab",sans-serif;font-size: 26px;line-height: 1em;margin:0px 0px 10px 0px;}
.productholdercontent .tile p {width:90%;font-family: "museo-sans",sans-serif;color: #464d56;font-size: 15px;line-height: 1em;margin:0px auto;}

.productholdercontent .recipetile {float:left;text-align:center;width:50%;min-height:150px;margin: 20px 0px 20px 0px}
.productholdercontent .recipetile img {width:90%;}
.productholdercontent .recipetile h2 {font-family: "museo-slab",sans-serif;font-size: 26px;line-height: 1em;margin:10px 0px 10px 0px;}
.productholdercontent .recipetile p {width:90%;font-family: "museo-sans",sans-serif;color: #464d56;font-size: 15px;line-height: 1em;margin:0px auto;}


/* PRODUCT 
================================================== */
#product {text-align: center;padding: 40px 0 40px 0;}
#product  h1 {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-weight: 100;
	    font-size: 50px;
	    text-transform: lowercase;
    	line-height: 1em;
    	margin:0px 0px 10px 0px;
}
#product  h1 .producttitle {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-size: 70px;
	    font-weight: 500;
    	line-height: 0.9em;
    	width:380px;
    	display:block;
    	margin:0px 0px 0px -10px;
    	padding: 10px 0 20px 0;
}

#product  h1 .Salmon {background-color: #e38474;}
#product  h1 .Moki {background-color: #91c0b7;}
#product  h1 .Hoki {background-color: #a1ad8b;}
#product  h1 .Gem {background-color: #e5cf84;}
#product  h1 .Ling {background-color: #e0ded6;}
#product  p {
	    width:60%;
	    margin: 0 auto 10px auto;
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-size: 1.2em;
    	line-height: 22px;
}

/* PRODUCTSIDEBAR 
================================================== */
#productsidebar {text-align:center;padding: 34px 0 40px 0px;}
#productsidebar ul{list-style: none;margin-bottom:100px;}
#productsidebar ul li{float:left;list-style: none;padding-left:0;}
#productsidebar ul li a {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-weight: 500;
	    font-size: 23px;
	    padding: 0 8px 0 5px;
	    text-decoration: none;
	    text-transform: lowercase;
	    line-height: 1.6em;
}
#productsidebar ul li:after {
	    padding: 0;
	    content: '/';
	    color: #fff;
	    font-weight: bold;
}
#productsidebar ul li:last-child:after {
	    content: '';
}

#productsidebar ul li a:hover,
#productsidebar ul li a.section,
#productsidebar ul li a.current{color: #c2c9b1;}

#productsidebar  h3 {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-weight: 400;
	    font-size: 30px;
	    text-transform: lowercase;
    	line-height: 1.6em;
}
#productsidebar  p {
	    width:80%;
	    margin: 0 auto 10px auto;
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-size: 1.2em;;
}
#productsidebar .circleimg {width:100%; margin:20px 0px 10px 0px;}
#productsidebar .circleimg img {width:70%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
/* RECIPE 
================================================== */
#recipe {text-align: center;padding: 40px 0 40px 0;}
#recipe  h1 {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-weight: 400;
	    font-size: 30px;
	    text-transform: lowercase;
    	line-height: 1.2em;
    	margin:0px 0px 20px 0px;
}
#recipe  h1 .producttitle {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-size: 60px;
	    font-weight: 500;
    	line-height: 0.9em;
    	width:380px;
    	display:block;
    	margin:10px 0px 0px -10px;
    	padding: 10px 0 20px 0;
}

#recipe  h1 .Salmon {background-color: #e38474;}
#recipe  h1 .Moki {background-color: #91c0b7;}
#recipe  h1 .Hoki {background-color: #a1ad8b;}
#recipe  h1 .Gem {background-color: #e5cf84;}
#recipe  h1 .Ling {background-color: #e0ded6;}
#recipe  p {
	    width:60%;
	    margin: 0 auto 10px auto;
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-size: 1.2em;
    	line-height: 22px;
}

/* RECIPESIDEBAR 
================================================== */
#recipesidebar {text-align:center;padding: 34px 0 40px 0px;}
#recipesidebar ul{list-style: none;}
#recipesidebar ul li{float:left;list-style: none;padding-left:0;padding-bottom:10px;}
#recipesidebar ul li a {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-weight: 500;
	    font-size: 23px;
	    text-decoration: none;
	    text-transform: lowercase;
	    line-height: 1.2em;
}
#recipesidebar ul li:after {
	    padding: 0;
	    content: '/';
	    color: #fff;
	    font-weight: bold;
}
#recipesidebar ul li:last-child:after {
	    content: '';
}

#recipesidebar ul li a:hover,
#recipesidebar ul li a.section,
#recipesidebar ul li a.current{color: #c2c9b1;}

/* OUR STORY HOLDER
================================================== */
.ourstoryholdercontent {float:left;margin:5%; padding-bottom:30px;}
.ourstoryholdercontent .tile {float:left;width:100%;margin: 20px 0px 0px 0px}
.ourstoryholdercontent .tile img {float:left; width:40%; margin:0px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.ourstoryholdercontent .tile h2 {width:55%;font-family: "museo-slab",sans-serif;font-size: 35px;line-height: 1em;margin:30px 0px 10px 45%;}
.ourstoryholdercontent .tile p {width:55%;font-family: "museo-sans",sans-serif;color: #464d56;font-size: 15px;line-height: 1.5em;margin:0px 0px 20px 45%;}

/* OUR STORY 
================================================== */
#ourstory {text-align: center;padding: 40px 0 40px 0;}
#ourstory  h1 {
	    color: #fff;
	    font-family: "museo-slab",sans-serif;
	    font-size: 60px;
	    font-weight: 500;
    	line-height: 0.9em;
    	display:block;
    	margin:0px 0px 0px 0px;
    	padding: 20px 0 10px 0;
}
#ourstory  h2 {
	    color: #fff;
	    font-family: "museo-sans",sans-serif;
	    font-weight: 100;
	    font-size: 24px;
	    line-height: 1em;
    	margin:0px 0px 10px 0px;
}
.ourstorytile img {float:left; width:40%; margin:0px 20px 30px 0px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
/* FOOTER 
================================================== */
.footer {
    color: #999;
    background: #464d56 url(../images/footer-bg.jpg) no-repeat center right;
    padding: 20px 0;
}
	.footer p{
	    color: #fff;
	    font-size: 13px;
    	line-height: 22px;
    	text-align: center;
	}

.footer .quote {
  width:95%;
  float:right;
  background: transparent url(../images/quote-end.png) no-repeat right bottom ;
  margin:20px 10px 20px 0px;
  padding:0px;
}
.footer .quote p {
  background: transparent url(../images/quote-start.png) no-repeat left top ;
  padding:20px 30px 20px 50px;
  color:#fff;
  font-family: "museo-slab",sans-serif;
  font-weight: 500;
  font-style: italic;
  font-size: 16px;
  text-align: center;
}
.footer .quote a {
  color:#fff;
  font-size: 18px;
}
.footer p img.logo {
    width:70%;
    padding: 20px 0 0px 0;
}

/* BREAKPOINTS 
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1160px) {
	#product  h1 {font-size: 40px;}
	#product  h1 .producttitle {font-size: 60px;width:320px;}
	#product  p {width:90%;font-size: 1.2em;}
	#recipe  h1 {font-size: 30px;}
	#recipe  h1 .producttitle {font-size: 50px;width:320px;}
	#recipe  p {width:90%;font-size: 1.2em;}
	.productholdercontent .tile {min-height:120px;}
	.footer .quote {width:98%;float:right;margin:20px 10px 20px 0px;}
	.footer .quote p {padding:20px 30px 20px 50px;font-size: 16px;text-align: center;}
	.footer p img.logo {width:80%;padding: 20px 0 0px 0;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#product  h1 {font-size: 40px;}
	#product  h1 .producttitle {font-size: 50px;width:256px;}
	#product  p {width:90%;font-size: 1.2em;}
	#recipe  h1 {font-size: 22px;}
	#recipe  h1 .producttitle {font-size: 50px;width:256px;}
	#recipe  p {width:90%;font-size: 1.2em;}
	.productholdercontent .tile {width:50%;min-height:120px;}
	#ourstory  h1 {font-size: 50px;}
	.footer {padding: 0px 0 20px;}
	.footer p {font-size: 11px;line-height: 18px;}
	.footer .quote {width:98%;float:right;margin:20px 10px 20px 0px;}
	.footer .quote p {padding:20px 20px 20px 30px;font-size: 14px;text-align: center;}
	.footer p img.logo {width:80%;padding: 20px 0 0px 0;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.js #menu {display:none;}
	.js .slicknav_menu {display:block;}
	#menu1 {display:none;}
	header .topnav{width:420px;}
	header .topnav .brand {z-index:9999;width:135px;height:100px;text-align:center;float:left;margin:0px 15px 0px 20px;}
	header .topnav .homeicon {z-index:9999;width:23%;height:100px;text-align:center;float:left;margin:0px;}
	header .topnav .brand a img {margin-top:20px;max-width:80%;}
	header .topnav .navi {display:none;}
	#product {padding-bottom:30px;margin-bottom:0px;}
	#product  h1 {font-size: 40px;}
	#product  h1 .producttitle {width:100%;margin-left:0px;}
	#product  p {width:90%;font-size: 1.2em;}
	#recipe  h1 {font-size: 22px;}
	#recipe  h1 .producttitle {font-size: 50px;width:100%;margin-left:0px;}
	#recipe  p {width:90%;font-size: 1.2em;}
	.productholdercontent {margin:0%; padding-bottom:70px;}
	.productholdercontent .tile {width:50%;min-height:100px;margin: 20px 0px 10px 0px}
	.productholdercontent .recipetile {width:100%;min-height:100px;margin: 20px 0px 10px 0px}
	#productsidebar {padding: 10px 0 0px 0px;}
	.hidemob {display:none;}
	.showmob {display: block;}
	.typography p.quote {margin:20px 10px 20px 0px;padding:30px;}
	.ourstoryholdercontent .tile {text-align: center;margin-bottom:20px;}
	.ourstoryholdercontent .tile img {float:none; width:80%;}
	.ourstoryholdercontent .tile h2 {width:100%;font-size: 28px;margin:20px 0px 10px 0%;}
	.ourstoryholdercontent .tile p {width:90%;font-size: 15px;margin:20px 5% 10px 5%;}
	.homeourstory {margin: 20px 0px 20px 0px; text-align: center;}
	.footer {padding: 0px 0 10px;}
	.footer p {font-size: 13px;line-height: 22px;}
	.footer .quote {width:98%;float:right;margin:0px 10px 0px 0px;}
	.footer .quote p {padding:20px 20px 20px 30px;font-size: 14px;text-align: center;}
	.footer p img.logo {width:60%;padding: 20px 0 0px 0;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.js #menu {display:none;}
	.js .slicknav_menu {display:block;}
	#menu1 {display:none;}
	.slicknav_nav, .slicknav_nav ul {width:300px;}
	.slicknav_btn { padding: 0.438em 0.3em 0.438em 0.625em;}
	header .topnav{width:320px;}
	header .topnav .brand {z-index:9999;width:100px;height:100px;text-align:center;float:left;margin:0px 5px 0px 5px;}
	header .topnav .homeicon {z-index:9999;width:25%;height:100px;text-align:center;float:left;margin:0px;}
	header .topnav .brand a img {margin-top:30px;max-width:90%;}
	header .topnav .navi {display:none;}
	#tierone .home{min-height:330px;}
	#tierone .home h2 {font-size: 25px;font-weight:100;margin:50px 0px 0px 0px;}
	#tierone .home h1 {font-size: 45px;}
	#tierone .home p {font-size: 15px;line-height:1em}
	#tierone .scrollarrow {bottom:70px;}
	#tiertwo .scrollarrow {bottom:30px;}
	#tierthree .scrollarrow {bottom:20px;}
	#product {padding-bottom:30px;margin-bottom:0px;}
	#product  h1 {font-size: 40px;}
	#product  h1 .producttitle {width:100%;margin-left:0px;}
	#product  p {width:90%;font-size: 1.2em;}
	
	#recipe  h1 {font-size: 22px;}
	#recipe  h1 .producttitle {font-size: 50px;width:100%;margin-left:0px;}
	#recipe  p {width:90%;font-size: 1.2em;}
	
	#productholder  h1 {font-size: 45px;}
	#productholder  h3 {font-size: 20px;}
	.productholdercontent {margin:0%; padding-bottom:70px;}
	.productholdercontent .tile {width:100%;min-height:130px;margin: 20px 0px 10px 0px}
	.productholdercontent .recipetile {width:100%;min-height:100px;margin: 20px 0px 10px 0px}
	#productsidebar {padding: 10px 0 0px 0px;}
	.hidemob {display:none;}
	.showmob {display: block;}
	.typography p.quote {margin:20px 10px 20px 0px;padding:30px;}
	.ourstoryholdercontent .tile {text-align: center;margin-bottom:20px;}
	.ourstoryholdercontent .tile img {float:none; width:80%;}
	.ourstoryholdercontent .tile h2 {width:100%;font-size: 28px;margin:20px 0px 10px 0%;}
	.ourstoryholdercontent .tile p {width:90%;font-size: 15px;margin:20px 5% 10px 5%;}
	.homeourstory {margin: 20px 0px 20px 0px; text-align: center;}
	.footer {padding: 0px 0 10px;}
	.footer p {font-size: 11px;line-height: 22px;}
	.footer .quote {width:98%;float:none;margin:0px 10px 0px 0px;}
	.footer .quote p {padding:20px 20px 20px 30px;font-size: 14px;text-align: center;}
	.footer p img.logo {width:60%;padding: 20px 0 0px 0;}
}
